.category-dropdown.position-relative .product_category_nav{display:none;}
.category-dropdown.position-relative:hover .product_category_nav{display:block;}
.inputCount .btn{background:#ddd;color:#000;border-radius:0px;}
.inputCount .form-control{height:37px;padding:0px;min-height:auto;text-align:center!important;font-weight:700;}
.widget-padding-sm{padding-top:20px!important;padding-bottom:20px!important;}